Subject: Petronas - a short courtesy meeting on Feb 8
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 3 Jan 2001 00:32:00 -0800 (PST)

Jeff and John,

I was contacted by Petronas who requested a meeting
with Enron on risk  management. I have met with them
a few  years ago and they want to discuss with us 
their progress implementing risk management practices.

I shall arrange the meeting and get RAC involved.
Would you like to meet them for a short courtesy meeting 
(5 - 10  minutes)?

Unfortunately, they gave us no choice as far as the timing is concerned
(given a very tight schedule). They want to visit on Thursday, Feb.  8,
at 10 a.m. I shall take them out to lunch after the meeting.

Vince